/*footer.css*/
#ol_after{-webkit-box-shadow: 0 0 0 #fff;box-shadow: 0 0 0 #fff;}
#ol_before{display: ;}
#ol_after_private {display: none;}
#aside {display: none;position: fixed;right: -800px;top: 0px;margin: 0px;width: 50%;border-top: 0;z-index: 1005;overflow-y: auto;background:#fff;border: 0;}
#aside .mobile_menu>ul{padding: 30px 0;}
.close_menu {position: fixed;z-index: 1100; top: 20px; right: -100%; width: 35px; height: 35px;}
.close_menu span {position:absolute; left:0; display:block; width:100%; height:2px; background:#001e5c; -webkit-transition:all .4s ease; transition:all .4s ease; }
.close_menu .close-line1 {top:17px; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg)}
.close_menu .close-line2 {top:17px; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg)}
.mask {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .7;cursor: pointer; z-index: 1000;}
.mb-sub-ul {display: none; background: #d9d9d9;}
.mb-sub-ul li a {display: block;}
.mobile-list {border-bottom: 1px solid #dedede; position: relative;}
.mobile-list a {padding: 14px 20px 13px; color: #212121; text-transform: uppercase;font-size: 13px; cursor: pointer; width: 100%;}    
.mb-sub-ul>li:hover a{color: #001e5c;}
.ico1{float: right; padding: 13px; padding-right: 20px; position: absolute; top: 0; right: 0;}
.ico2{display: none;float: right; padding: 13px; padding-right: 20px; position: absolute; top: 0; right: 0;}
	
.mobile-list.on .ico1 {display: none;}
.mobile-list.on .ico2 {display: block;}

#ft{background-color: #333; border: none; text-align: left; padding: 50px 0; margin: 0;}
#ft_wr{width: 1200px; padding: 0 20px; overflow: hidden;}
#ft .lefta{float: left; overflow: hidden; width: 81%;}
#ft_catch{width: 163px;height: 30px;float: left; margin: 0;}
#ft_text{float: left; padding-left: 40px;width: 70%;}
#ft_catch img{width: 100%;}
#ft_twrap{float: right;}
#ft_link{padding: 0; border: none;}
#ft_link a{font-size: 13px; color: #666; padding: 0; padding-right: 20px;}
#ft_company{font-size: 13px; color: #666; }
#ft_company li{float: left; line-height: 25px;}
#ft_company li:nth-child(1){width: 20%;}
#ft_company li:nth-child(2){width: 70%;}
#ft_company li:nth-child(3){width: 20%;}
#ft_company li:nth-child(4){width: 70%;}
#ft_company li:nth-child(5){width: 50%;}
#ft_company li:nth-child(6){width: 70%;}
#ft_company li span{font-weight: bold;}
#ft_copy{font-size: 13px; color: #666;}
#ft .righta{float: right; width: 19%;}
#ft .righta select{width: 145px;height: 37px;font-size: 13px; color: #666; background: none; border: 1px solid #666; padding: 8px;}
#ft .righta option{line-height: 20px;}
#ol_before .ol_wr{border: none; margin: 0; margin-top: 70px;}
#ol_id{width: 100%; border: none; padding: 0 10px; background: #eee;}
#ol_pw{width: 100%; border: none; padding: 0 10px; margin-top: 4px; margin-bottom: 15px; background: #eee;}
#ol_submit{position: static; height: 37px;width: 100%; background: #001e5c; text-align: center; color: #fff; font-size: 16px; padding: 0; font-weight: 400; -webkit-box-decoration-break: none; box-decoration-break: none;}
#ol_auto label{float: right; padding-left: 10px;}
#ol_after{border: none; margin: 0; margin-top: 70px;}
#ol_after_hd strong{color: #1e7ce8;}
#ol_after_private a strong{background: #1e6ce8;}
.ol_auto_wr{margin-top: 10px;}
#ctt{background-color: #;}
.mobile_menu .on{padding:0; display: block; margin: 0;}

.quickWrap{width: 100%; padding-bottom: 150px;}
.quickWrap .seco5{width: 100%;}
.sec05 > li{width: 50%; height: 150px; float: left;}
.quickWrap .call{float: right; margin-right: 0px; margin-top: 45px;}
.quickWrap .call img{width: 95%;}
.quickWrap ul.icon li img{margin:0 auto; width: 50%;}
.icon{margin: 35px 5px;}
.quickWrap .icon >li{border-right:1px solid #777; display: inline-block; width: 160px; height: 90px; text-align: center;}
.quickWrap .icon >li.mob_call{display: none;}
.quickWrap .icon >li.last{border-right: 0;}


.tail4{width: 100%;}
.tail4 .tail4_inner{width: 1400px; margin: auto; padding:20px 100px 0 100px; overflow: hidden;}
.la_review { width: 100%; overflow: hidden; }
.la_review .over_cope_story { width: 158px; height: 158px; display: inline-block; overflow: hidden;	margin-right: 11px; font-size: 14px; cursor:pointer; }
#over_story4{ margin-right: 0; }

.la_review #latest_main { width:100%; float: left; position:relative; }
.la_review #latest_main .review_thum { width: 100%;	height: auto; border: 1px solid #f1f1f1; }

.latest_sbj { margin-top: 10px; font-size: 16px; }
.la_review .no_image { position: relative; background-color:#f1f1f1; }
.la_review .no_image::after { content:""; display: block; padding-bottom: 73%; }
.la_review .no_image > img { width: 70%; position: absolute; left: 0; right: 0; margin: auto; top: 38%; }




.tail4 .tail4_left{width: 48%; margin-right: 40px; float: left;}
.tail4 .text_wrap{margin-bottom: 30px; margin-top:30px;}
.tail4 .text_wrap small{margin-left: 45px;}
.mt2{font-size: 12px; line-height: 15px; font-weight: 500; color: #666; word-break: keep-all;}
.tail4 .text_wrap > div h1.g2{margin: 0 5px;}
.g2{font-size: 24px; line-height: 32px; font-weight: 400; word-break: keep-all; letter-spacing: -1px;}

.tail4_left .tail4_online{margin-top:50px;}
.tail4 .lt_div{padding:0 15px;}
.tail4 .text_wrap > div{margin-top:5px; display: flex; align-items: center; height: 50px;}
.tail4 .text_wrap > div .tail4_line.line1{width: 31px;}
.tail4 .text_wrap > div .tail4_line.line1{height: 1px; background-color: #ddd;}
.tail4_left .tail4_diary .text_wrap > div .tail4_line.line2{width: 47%;}
.latest_sbj{margin-top:10px; font-size: 16px; position: fixed;}

.tail4 .text_wrap > div .icon{width: 32px; height: 32px;}
.tail4 .text_wrap > div .icon img{width: 100%;}

.tail4_map{margin-top:0px;}

.tail4 .tail4_inner .main_title{padding:50px 0px;}
.tail4_left .tail4_time .time_list_wrap{overflow: hidden; font-size: 16px; margin-bottom: 20px;}
.tail4_left .tail4_time .time_list_wrap .time_list{width: 40%; float: left; margin-right: 21px;}
.tail4_left .tail4_time .time_list_wrap .time_list li{min-width: 70px; float: left; line-height: 32px;}
.tail4_left .tail4_time .time_list_wrap .time_list li:nth-child(2){margin-left: 10px;}

.tail4_right .tail4_time .time_list_wrap .time_list:nth-child(2n){margin-right: 0;}

.tail4_left .tail4_time .time_list_wrap .time_list li.color_blue{color: blue;}


.tail4 .tail4_right{width: 45%; float: right;}

.tail4_right .tail4_time .time_list_wrap{overflow: hidden; font-size: 16px; margin-bottom: 20px;}
.tail4_right .tail4_time .time_list_wrap .time_list{width: 40%; float: left; margin-right: 21px;}
.tail4_right .tail4_time .time_list_wrap .time_list li{min-width: 70px; float: left; line-height: 32px;}
.tail4_right .tail4_time .time_list_wrap .time_list li:nth-child(2){margin-left: 10px;}

.tail4_right .tail4_time .time_list_wrap .time_list:nth-child(2n){margin-right: 0;}

.tail4_right .tail4_time .time_list_wrap .time_list li.color_blue{color: blue;}

.tail4_right .tail4_map{width: 100%; height: 250px; margin-top: 45px;}
.vedio_veiw .vedio_wrap iframe{float:left; margin-right: 15px;}
#v02{ width:47%; height:150px; }


.tail4_cen{margin: 0 auto; width: 100%; text-align: center;}
.main_btn{width: 100%; margin-top: 20px; overflow: hidden; font-size: 20px;  list-style:none; padding:0 350px;}
.main_btn li.btn001:first-child{margin-right: 8px; margin-left: 8px;}
.main_btn li{width: 31% !important; height: 50px; float: left; border-radius: 29.5px; text-align: center; line-height: 48px;}
.btn001{background-color: #96865f; color: #fff;}
.btn002{background-color: #001f5d; color: #fff;}
.btn003{background-color: #ccc; color: #333; margin-left: 8px;}



@media screen and (max-width:1199px){
    #ft_wr{width: 100%; margin: 0 auto;}
    #ft_company li:nth-child(1){width:100%;}
    #ft_company li:nth-child(2){width:100%;}
    #ft_company li:nth-child(3){width:100%;}
    #ft_company li:nth-child(4){width:100%;}
    #ft_company li:nth-child(5){width:100%;}
    #ft_company li:nth-child(6){width:100%;}
    #ft_company li:nth-child(7){width:100%;}
}
@media screen and (max-width:1024px){
    #aside{display: block; width: 310px;}
}
@media screen and (max-width:775px){
    #ft_link a{padding-right: 13px;}
}
@media screen and (max-width:767px){
    #ft .lefta{width: auto;}
    #ft_catch{float: none;}
    #ft_text{padding: 30px 0; -webkit-box-flex: 0; -ms-flex: none; -moz-box-flex: 0; flex: none; width: auto;}
    #ft .righta{width: auto; -webkit-box-flex: 0; -ms-flex: none; -moz-box-flex: 0; flex: none; text-align: center; margin: 0 auto;}
    #ft .righta img{display: inline-block;}
    .sec05 > li.call_tail{display: none;}
    .sec05 > li{width: 100%; height: 100px; float: left;}
    .quickWrap{padding-bottom: 100px;}
    .quickWrap ul.icon li img{margin:0 auto; width: 50%;}
    .quickWrap .icon >li{width: 19.5%;  height: 50px;}
    #ft .righta{width: 100%;}
    .icon{margin: 25px 5px;}
    .quickWrap .icon >li.mob_call{display: block; float: left;}
    
    .tail4 .tail4_left{width: 100%; float: none;}
    .tail4{width: 100%; }
    .tail4 .tail4_inner{width: 100%; padding:10px 10px 0 10px;}
    .la_review { width: 520px; overflow-x: scroll; }
    .vedio_veiw .vedio_wrap iframe #v01{float:none; width: 100%; height: 100%;}
    .g2{font-size: 20px; line-height: 24px;}
    
    .tail4 .tail4_right{width: 100%; float: right;}
    .tail4_left .tail4_time .time_list_wrap .time_list{width: 100%; margin-left: 35px;}
    .tail4_right .tail4_time .time_list_wrap .time_list{width: 100%; margin-left: 35px;}
    .tail4_right .tail4_time .time_list_wrap .time_list li{min-width: 100px; }
    .tail4_left .tail4_diary .text_wrap > div .tail4_line.line2{width: 27%;}
    .tail4 .lt_div{padding:0; overflow-x: scroll;}
    
    .main_btn{padding:0;}
    
    .la_review { width: 520px; overflow: auto; overflow-x: scroll;}
    
    #v02{ width:100%; height:215px; margin-bottom: 15px;}
    
}
@media screen and (max-width:600px){
    #aside{width: 295px;}
}
@media screen and (max-width:480px){
    #ft_link{padding: 10px 0;}
    #ft_link a{font-size: 11px;}
    #ft_catch{margin: 0 auto;}
    #ft_text{text-align: center;}
    #ft .righta{width: 100%;}
    #ft .righta select{width: 100%; font-size: 11px;}
    #ft_company li:nth-child(6){padding-bottom: 15px;}
    #ft_company li{font-size: 11px; word-break: keep-all;}
}
@media screen and (max-width:400px){
    #ft_link a{padding-right: 5px;}
    .quickWrap .icon >li{width: 19%;  height: 50px;}
    .main_btn{font-size: 16px;}
    
    .main_btn li{width: 30% !important; height: 50px; float: left; border-radius: 29.5px; text-align: center; line-height: 48px;}
}
